  body.widget-snippet .temporary-fence-hire-content{
        margin: 30px;
    }
    .widget-snippet .temporary-fence-hire-content .row {
        margin-bottom: 30px;
    }
    .safety-right {
        margin-top: 40px;
    }
    .widget-snippet .temporary-fence-hire-block h4 {
        text-align: left;
        padding: 0;
        margin: 0 0 20px 0;
    }
    .widget-snippet .temporary-fence-hire-block h4, .widget-snippet .temporary-fence-hire-block h4 a {
        color: #000;
        font-weight: bold;
        font-size: 24px;
        line-height: 30px;
    }
    .widget-snippet .fence-hire-img{
        overflow: hidden;
    }
    .widget-snippet .fence-hire-img img{
        width: 100%;
        max-width: 100%;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    }
    .widget-snippet .fence-hire-img:hover img{
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        transform: scale(1.03);
    }
    .widget-snippet .crowd-control-barriers .fence-hire-img + .fence-hire-img{
        margin-top: 30px;
    }
    .widget-snippet .launceston-general-hospital-area .fence-hire-img{
        max-height: 440px;
    }
    .widget-snippet .crowd-control-barriers .fence-hire-img {
        max-height: 440px;
    }

    .launceston-general-hospital-area .col-md-6:last-child {
        padding-right: 0;
        margin-top: 0;
        padding-left: 0;
    }
    @media screen and (max-width: 991px) {
        .launceston-general-hospital-area .col-md-6:last-child {
            padding-right: 0;
            margin-top: 30px;
            padding-left: 0;
        }
        .widget.widget-snippet  .top-row.row {
            margin-bottom: 0;
        }
        .widget-snippet .temporary-fence-hire-block h4, .widget-snippet .temporary-fence-hire-block h4 a {
            font-size: 20px;
            line-height: 26px;
            margin-bottom: 10px;
        }
        .temporary-fence-hire-content h4{
            font-size: 20px;
        }
    }
    @media screen and (max-width: 767px) {
        .temporary-fence-hire-block .col-sm-6:last-child .fence-hire-img {
            margin-top: 20px;
        }
    }
